# Gimp.Drawable.free_shadow

    @accepts(Gimp.Drawable)
    @returns(bool)
    def free_shadow(self):
        # Python wrapper for gimp_drawable_free_shadow()

Free the specified drawable's shadow data (if it exists).

This procedure is intended as a memory saving device. If any shadow memory has been allocated, it will be freed automatically when the drawable is removed from the image, or when the plug-in procedure which allocated it returns.

Since 2.6

self

  The drawable.

Returns